.sidebar h3 {
  font-size: 1.8em;
}

.readmore a {
  color: #fff;
  text-shadow: none;
  font-size: 90%;
  background-color: #81080b;
  background-image: -moz-linear-gradient(top,#94090D,#640609);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#94090D),to(#640609));
  background-image: -webkit-linear-gradient(top,#94090D,#640609);
  background-image: -o-linear-gradient(top,#94090D,#640609);
  background-image: linear-gradient(to bottom,#94090D,#640609);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff94090d', endColorstr='#ff630608', GradientType=0);
}

h5 {
  font-size: 1.4em;
  margin: 24px 0 6px 0;
}

.t3-megamenu .mega > .mega-dropdown-menu {
  min-width: 220px;
  display: none;
}

#navwrap ul.nav .dropdown-menu {
    margin-top: 0;
}

ul.zebra > li, table.zebra tbody td {
    border-bottom-color: #DDDDDD;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
ul.zebra > li:first-child, table.zebra tbody tr:first-child td {
    border-top-color: #DDDDDD;
    border-top-style: solid;
    border-top-width: 1px;
}
ul.zebra > li.odd, table.zebra tbody tr.odd {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #eeeeee;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
ul.zebra > li:nth-of-type(2n+1), table.zebra tbody tr:nth-of-type(2n+1) {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
table.zebra caption {
    color: #999999;
}

table.zebra tbody tr:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #E5E5E5;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}

table.zebra tbody th, table.zebra tbody td {
    padding-bottom: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
	}
	
	/* @TABLES */
/* table {
	border-collapse: collapse;
	border-spacing: 0;
}
*/
caption, th {
	text-align: left;
}

/* Plain rows */

.moduletable.corner h3,
.moduletable.corner h3 span {
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.5);
}

.sidebar .moduletable h3 {
  text-shadow: -1px -1px 1px rgba(255, 255, 255, 1);
  }

table.plainrows {
	border-collapse:collapse;
	background-color: #f2f2f2;
	color: #404040;
}

table.plainrows caption {
	padding: 6px 0;
	text-transform: uppercase;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

table.plainrows thead {
	border-bottom: solid 1px #284d73;
}

table.plainrows thead th {
	text-transform: capitalize;
	background-color: #366999;
	padding: 5px 10px;
	color: #ffffff;
	font-size: 1.1em;
}

table.plainrows tfoot th,
table.plainrows tfoot td {
	text-transform: capitalize;
	padding: 3px 10px;
	background-color: #d9d9d9;
	color: #000000;
	font-size: 1.1em;
}

table.plainrows tfoot td {
	text-align:right
}

table.plainrows tbody th,
table.plainrows tbody td {
	border-bottom: solid 1px #d9d9d9;
	padding: 4px 10px;
}

table.plainrows tbody th {
	white-space: nowrap;
}

table.plainrows tr.odd {
/*	background-color: #e5e5e5;*/
}

table.plainrows tbody tr:hover {
	background: #e5e5e5;
}

/* Dark stripes */
table.colorstripes {
	border: 1px solid #162c40;
	color: #ffffff;
	background: #284d73;
	border-collapse: collapse;
}

table.colorstripes caption {
	padding: 6px 0;
	text-transform: uppercase;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

table.colorstripes td,
table.colorstripes th {
	border: 1px dashed #366999;
	padding: 5px 10px;
}

table.colorstripes thead th {
	border: 1px solid #284d73;
	background: #162c40;
	color: #ffffff;
	font-size: 1.1em;
}

table.colorstripes tbody th,
table.colorstripes tbody td {
	text-align: left;
	vertical-align: top;
}

table.colorstripes tbody tr.odd {
	background: #224161;
}

table.colorstripes tbody tr:hover {
	background: #1f3d59;
}

table.colorstripes tbody tr:hover th,
table.colorstripes tbody tr.odd:hover th {
	background: #1f3d59;
}

table.colorstripes tfoot th,
table.colorstripes tfoot td {
	border: none;
	padding: 4px 10px;
	background: #162c40;
	color: #ffffff;
	font-size: 1.1em;
}

table.colorstripes tfoot td {
	text-align: right;
}

/* Light stripes */
table.greystripes {
	border: 1px solid #d9d9d9;
	color: #404040;
	background: #ffffff;
	border-collapse: collapse;
}

table.greystripes caption {
	padding: 6px 0;
	text-transform: uppercase;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

table.greystripes td,
table.greystripes th {
	border: 1px dashed #e5e5e5;
	padding: 5px 10px;
}

table.greystripes thead th {
	border: 1px solid #595959;
	border-bottom: 2px solid #000000;
	background: #404040;
	color: #ffffff;
	font-size: 1.1em;
}

table.greystripes tbody th,
table.greystripes tbody td {
	text-align: left;
	vertical-align: top;
}

table.greystripes tbody tr.odd {
	background: #f2f2f2;
}

table.greystripes tbody tr:hover {
	background: #e5e5e5;
}

table.greystripes tbody tr:hover th,
table.greystripes tbody tr.odd:hover th {
	background: #e5e5e5;
}

table.greystripes tfoot th,
table.greystripes tfoot td {
	border: none;
	padding: 4px 10px;
	background-color: #d9d9d9;
	color: #000000;
	font-size: 1.1em;
}

table.greystripes tfoot td {
	text-align: right;
}

/* @TABLES */

/* Plain rows */
table.plainrows thead {
	border-bottom-color: #732828;
}

table.plainrows thead th {
	background-color: #94090D;
	text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.5);
}

/* Dark stripes */
table.colorstripes {
	border-color: #401616;
	background: #732828;
}

table.colorstripes td,
table.colorstripes th {
	border-color: #993636;
}

table.colorstripes thead th {
	border-color: #732828;
	background-color: #401616;
}

table.colorstripes tbody tr.odd {
	background-color: #612222;
}

table.colorstripes tbody tr:hover {
	background-color: #591f1f;
}

table.colorstripes tbody tr:hover th,
table.colorstripes tbody tr.odd:hover th {
	background-color: #591f1f;
}

table.colorstripes tfoot th,
table.colorstripes tfoot td {
	background-color: #401616;
}

td.sectiontableheader {
	background-color: #993636;
}

fieldset.formFieldset legend {
	padding: 0 2px;
	font-weight: bold;
	font-size: 22px;
	}
/* jevents */
.mod_events_latest_table {
line-height: 18px !important;
}

.mod_events_latest_first  {
padding-top: 12px !important;
}

pre {
  display: none;
}
